<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/layout_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWhite"
        android:orientation="vertical"
        android:paddingLeft="16dp"
        android:paddingTop="16dp"
        android:paddingRight="16dp">

        <com.google.android.flexbox.FlexboxLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:justifyContent="flex_end"
            app:flexWrap="wrap">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1.标题文本:"
                android:textColor="@color/colorText33"
                android:textSize="?attr/textSizeXX"
                android:textStyle="bold"
                app:layout_flexGrow="1" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2020-12-12 12:12"
                android:textColor="@color/colorTextAccent"
                android:textSize="?attr/textSizeX" />
        </com.google.android.flexbox.FlexboxLayout>


        <LinearLayout
            android:id="@+id/layout_option"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:orientation="vertical">

        </LinearLayout>
    </LinearLayout>


</FrameLayout>